# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = clonezilla
pkgbase = clonezilla
xdata = pkgtype=pkg
pkgver = 5.6.13-1
pkgdesc = ncurses partition and disk imaging/cloning program
url = https://clonezilla.org
builddate = 1722033396
packager = Tuxcore <dev@tuxcore.org>
size = 3292682
arch = any
license = GPL2
backup = etc/drbl/drbl-ocs.conf
depend = drbl
depend = partclone
depend = ntfs-3g
depend = partimage
depend = pigz
depend = sshfs
depend = parted
depend = gptfdisk
depend = dosfstools
depend = gzip
depend = bzip2
depend = pbzip2
depend = lbzip2
depend = lrzip
depend = xz
depend = pixz
depend = lzop
depend = ecryptfs-utils
depend = screen
depend = perl
depend = cifs-utils
